---
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
namespace: issues
resources:
  - app-configmap.yaml
  - production-configmap.yaml
  - uwsgi-configmap.yaml
  - kafka-cert-configmap.yaml
  - issues.yaml
  - celery.yaml
  - redis.yaml
  - static.yaml
  - remarks-static.yaml
